Subject: Ticket Assigned - SLUB VEST CUT
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 02:23:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SLUB VEST CUT Hello, i received my order today with an order number 9513796265. I am just
checking the item one by one and when i open my green vest, it looks like
an item that hasn't pass quality check what given to me. The edges weren't
sewed well as like it was just made by rush. Fabric was cut like a zigzag.
Attached photos for your reference. I think i don't deserve to be given an
item less than a quality of a newly bought clothes as i paid for it
accordingly. Hope you check my concern and I'll be waiting for your
response. Thank you very much

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3406017